{% extends 'pixel3.jinja2' %}
{% set adb_serial_number = '8ARX0XMMC' %}
{% set fastboot_serial_number = '8ARX0XMMC' %}
{% set device_info = [{'board_id': '8ARX0XMMC'}] %}
{% set static_info = [{'board_id': '8ARX0XMMC'}] %}
{% set flash_cmds_order = ['update',
'ptable',
'partition',
'cache',
'userdata',
'system_a',
'system_b',
'vendor'] %}

{% set sync_to_lava = {'device_type': 'pixel3', 'worker': 'dispatcher02.lavalab', 'tags': [], 'aliases': []} %}